@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 769px) {
  #popup_container{
  width: 312px !important;
  height: 258px !important;
  background-color: rgba(0, 0, 0, 0.8) !important;
  background-image: url("https://rc0.zihu.com/g5/M00/55/6E/CgAGbGo7_VKAHoMpAAASgT3BrFA513.png") !important;
  background-repeat: no-repeat !important;
  background-position: center 40px !important;
  border-radius: 10px !important;
  }
  #popup_title{
	  display:none !important;
	  }
  
  #popup_message{
	font-size: 14px !important;
    padding: 15px !important;
    color: #ebe5d3 !important;
    text-align: center !important;
    margin-top: 130px !important;
	opacity: 0.6 !important;
	  }
	#popup_panel{
    float: none !important; 
    padding: 5px 25px !important;
	}
	#popup_ok{
	margin-left:0 !important; 
    min-width: 230px !important;
    height: 38px !important;
    font-weight:normal !important; 
    border: 0 !important; 
    background-color: #9f8f78 !important;
    color: #fff !important;
    font-size: 18px !important;
	border-radius: 30px !important;
	}
}